Requisitos del sistema

Categoría Requisitos
Google Play Store (play.google.com)
  • Navegadores web: Para disfrutar de la mejor experiencia posible, utiliza la versión más reciente de Google Chrome, Firefox, Safari, Opera o Internet Explorer (no compatible con Internet Explorer 10 y versiones anteriores).
Apps de Android
  • Dispositivos Android: Visita la lista de dispositivos compatibles para saber si tu dispositivo Android es compatible con Google Play.
  • Otros sistemas operativos: No se pueden descargar apps de Android mediante Google Play en dispositivos que ejecuten otros sistemas operativos (incluidos los dispositivos Apple y Windows).
  • Navegadores web: Puedes visitar Play Store en el sitio web de Google Play (play.google.com), pero no puedes descargar las apps de Android en Google Play para usarlas en la computadora.
Libros
  • Dispositivos Android: SO Android 4.1.1 y versiones posteriores compatibles con Google Play.
    • Se requiere la app de Google Play Store versión 8.4 y posteriores para comprar audiolibros por medio de Android.
    • Nota: Los libros de Google Play no son compatibles con los dispositivos Kindle.
  • Dispositivos Apple: iPhone o iPad que ejecuten la versión 10.0 o versiones posteriores del sistema operativo.
  • Otros dispositivos: Compatibles con cualquier lector de libros electrónicos que admita la plataforma para libros electrónicos de Adobe (consulta la lista completa de dispositivos compatibles con esta plataforma).
  • Navegadores compatibles: Para disfrutar de la mejor experiencia posible, utiliza la versión más reciente de Google Chrome, Firefox, Safari, Opera, Microsoft Edge o Internet Explorer.
  • Tipos de archivos compatibles: Obtén información acerca de los tipos de archivos compatibles.
  • Google Home: Compatible con el dispositivo Google Home.
  • Dispositivos de terceros: Para reproducir audiolibros, se requiere la versión de firmware 1.27 o superior. Descubre qué versión de firmware usa tu dispositivo.
Kiosco
  • Dispositivos Android: SO Android 2.2 y versiones posteriores compatibles con Google Play.
  • Dispositivos Apple: iPhone o iPad que ejecuten la versión 9.0 o versiones posteriores del sistema operativo.
  • La app de Kiosco para iPhone o iPad es compatible con la lectura de revistas, pero no en todos los formatos. En Play Store, busca la insignia "Solo disponible para Android" y el cuadro "Disponible en" en la parte inferior de la página.
  • Navegadores web: Puedes leer las revistas que compres con Google Chrome en play.google.com/newsstand.
Películas y TV
  • Dispositivos Android: SO Android 4.4 y versiones posteriores compatibles con Google Play.
  • Dispositivos Apple: iPhone o iPad que ejecuten la versión 8.0 o versiones posteriores del sistema operativo.
  • Navegadores web (play.google.com/movies): Firefox 1.1 y versiones posteriores, Internet Explorer 7.0 y versiones posteriores, Safari 1.0 y versiones posteriores, Opera o Google Chrome, con conexión de banda ancha de más de 500 Kbps. Los usuarios de Ubuntu y SO Linux deben instalar el módulo HAL.
  • Mac: Plataforma: Mac OS X 10.3 o versiones posteriores con las últimas actualizaciones instaladas, procesador Intel Core Duo de 1.83 MHz o superior, memoria RAM de 128 MB o superior, tarjeta de video de 64 MB como mínimo y tarjeta de sonido de 16 bits como mínimo.
  • PC: Sistema operativo Windows 2000 o superior con las últimas actualizaciones instaladas, procesador de 500 MHz o superior, memoria RAM de 128 MB o superior, tarjeta de video de 64 MB como mínimo y tarjeta de sonido de 16 bits como mínimo.
    • Navegador: Firefox 12.0 y versiones posteriores, Internet Explorer 11.0 y versiones posteriores, Safari 5.0 y versiones posteriores, o Google Chrome 18.0 y versiones posteriores; sistema operativo: Windows 7, Mac OS X 10.7 y versiones posteriores, Ubuntu 10 y versiones posteriores, y SO Linux 11 (64 bits) y versiones posteriores; y conexión a Internet: 1 Mbps o superior.
Música
  • Dispositivos Android: Tu dispositivo debe ejecutar Android 4.1.
  • Dispositivos Apple: iPhone o iPad que ejecuten la versión 8.2 o versiones posteriores del sistema operativo.
  • Administrador de Música de Google Play: Mac OS X 10.5 y versiones posteriores, Windows XP y versiones posteriores, o Linux (Debian/Ubuntu/Fedora/openSUSE).
  • Navegadores web: Google Chrome, Firefox, Safari e Internet Explorer 7 y versiones posteriores; JavaScript debe estar habilitado en el navegador (no es necesario para Google Chrome). Debes instalar y habilitar la última versión de Adobe Flash Player en el navegador.
  • Tipos de archivos compatibles con el Administrador de Música.
Algunos productos y funciones de Google Play no están disponibles en todos los países. Consulta qué está disponible en tu país
¿Te resultó útil este artículo?
¿Cómo podemos mejorarla?